# Uses of Class
org.eclipse.microprofile.openapi.apps.airlines.model.CreditCard

Packages that use CreditCard
Package
Description
org.eclipse.microprofile.openapi.apps.airlines.model
Copyright (c) 2017 Contributors to the Eclipse Foundation

## Uses of CreditCard in org.eclipse.microprofile.openapi.apps.airlines.model

Methods in org.eclipse.microprofile.openapi.apps.airlines.model that return CreditCard
Modifier and Type
Method
Description
`CreditCard`
Booking.`getCreditCard()`
Methods in org.eclipse.microprofile.openapi.apps.airlines.model with parameters of type CreditCard
Modifier and Type
Method
Description
`void`
Booking.`setCreditCard(CreditCard creditCard)`